@import url('https://fonts.googleapis.com/css2?family=Raleway&display=swap');

html, body {
  font-family: 'Raleway', Helvetica, Arial, sans-serif;
  font-size: 22px;
  background-color: #f4f4f4;
}

h1 {
  font-size: 2rem;
  margin-top: 2rem;
}

h2 {
  background-color: #ccc;
  font-size: 1.2rem;
  margin-top: 2.5rem;
  margin-bottom: 1rem;
  padding: 0.2em 0.5em;
}

.form-control {
  margin-bottom: 1rem;
}

#forOutdoorOnly {
  margin-top: 0;
}

.btn {
  background-color: #ef0e44;
  border: none;
  font-weight: 700;
}
.modal{
  pointer-events: none;
}
.modal-confirm {
  top: 150px;
}

.modal-confirm h4 {
  text-align: center;
  padding: 20px 0px 20px 0px;
}

.modal-confirm .icon-box {
  color: #fff;
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  top: -70px;
  width: 95px;
  height: 95px;
  border-radius: 50%;
  z-index: 9;
  background: #82ce34;
  padding: 15px;
  text-align: center;
  box-shadow: 0px 2px 2px rgb(0 0 0 / 10%);
}

.modal-confirm .icon-box.danger {
  background-color: #fa818c;
}

.modal-confirm .icon-box i {
  font-size: 58px;
  position: relative;
  top: -15px;
  left: -8px;
}

footer{
  background:#51514f;
  margin-top:150px!important;
}

footer small{
  display:block;
}

footer .logo-small {
  height: 30px;
  margin: 20px;
}


.min-height-content{
  height: calc(100% - 99px);
  min-height:calc(80vh - 99px);
}
